/* ==========================================================================
hoverable menu 
========================================================================== */
.row-nav{background-color:rgba(40,43,50,0.9);}
.navbar-nav li{text-align: center;}
.navbar .col-sm-12{text-align: center;padding:5px 5px 0 0;}
.benefit a{color:white;}
.benefit a:hover{color:rgba(35, 171, 226, 0.4);}
.dropdown-menu {min-width: 700px;filter: alpha(opacity=30);color:white;background-color: rgba(40,43,50,0.9);}
.dropdown-menu li a {padding: 5px 10px;font-weight: 300;}
.multi-column-dropdown {list-style: none;margin: 0px;padding: 0px;}
.multi-column-dropdown li a {display: block;clear: both;line-height: 1.428571429;color:white;white-space: normal;}
.multi-column-dropdown li a:hover {text-decoration: none;color: #fed6a3;}
.multi-column-dropdown li.title a{color:white;}
.multi-column-dropdown li.divider{background-color: #fed6a3;}
.navbar-nav>li>.dropdown-menu {margin-top: 5px;}
/* ==========================================================================
Menu for features pages
========================================================================== */
.dropdown{margin-right:80px;margin-bottom:-5px;}
.dropdown-menu-product {filter: alpha(opacity=30);color:white;background-color:rgba(40,43,50,0.9);display:none;}
.dropdown-menu-product a {filter: alpha(opacity=30);color:white;margin: 3px 40px 0 0;text-align: center;padding:10px 0 8px 0;width: 100px;}
.dropdown-menu-product:hover{display:inline-block;position: relative;}
.dropdown-menu-product ul ul li{display: block;float: none;}
#navbar-mobile-collapse-product ul li{display: block;}
#navbar-mobile-collapse-product ul ul{background-color: rgba(35, 171, 226, 0.8);display: none;  z-index:1;margin-top:0;}
#navbar-mobile-collapse-product ul li:hover ul{display: block;position: absolute;margin-left:-37.5px;}
#navbar-mobile-collapse-product ul ul li{display: block; float: none;}
#navbar-mobile-collapse-product ul ul li a{margin-left:30px;}
/*#navbar-mobile-collapse-product ul{margin-left: 20%;}*/
#navbar-mobile-collapse-product{padding-left: 20px;}
#navbar-mobile-collapse-product .dropdown:last-of-type{margin-right:0px;}
#sales-mobile-nav,#purchase-mobile-nav,#inventory-mobile-nav{left:0;top:91px !important;position:absolute;background-color: white;border-bottom:1px solid #23abe2;width:100%;z-index:100;}
#sales-mobile-nav li,#purchase-mobile-nav li,#inventory-mobile-nav li{padding-top:0.2em;padding-bottom:0.2em;text-align:center;list-style-type: none; }
.navbar-collapse{text-align:center !important;}
.container-product{margin:auto;}
.navbar-header-product .container{text-align:center;}        
.navbar-nav{float:none !important;display:inline-block !important;}
.product-navbar .product-button:active{border-color:#23abe2;}
.feature-button-box {display:inline-block;}
.feature-button-box button {float:none !important;}

/* Responsive design */
@media (min-width:1301px) and (max-width:1500px){
.dropdown-menu.columns-4{position: absolute;min-width: 600px;left:-200px;right:110px;} 
.dropdown-menu{margin-left:-280px;}  
.row-nav ul{margin-left:25%;}
}
@media (min-width:1026px) and (max-width: 1300px) {
.dropdown-menu.columns-4{position: absolute;left:-200px;right:110px;} 
.dropdown-menu{margin-left:-300px;}
.navbar .col-sm-12{ margin-top: -15px;}}

@media (min-width:780px) and (max-width:1025px) {
.dropdown-menu.columns-4{position: absolute;min-width: 300px;} 
.dropdown-menu{min-width: 600px;margin-left: -150px;}
.multi-column-dropdown {list-style: none;margin: 10px;}
.navbar-nav {min-width: 412px;}}

@media(min-width:481px) and (max-width: 780px){
.row-nav{ margin:0;}
.navbar .col-sm-12{margin-top: -1px;padding-bottom: 10px;background-color: rgba(40,43,50,0.9);}
.navbar-nav {min-width: 700px;}    
.dropdown-menu{margin-left: 0px;}}

@media (min-width:375px) and (max-width: 480px){
.navbar .dropdown-menu{min-width: 100px;}
.navbar .col-sm-12{margin-top: -1px;padding-bottom: 10px;background-color: rgba(40,43,50,0.9);} 
.navbar-nav {min-width: 412px;}}

@media (min-width:320px) and (max-width: 375px){
.dropdown-menu{min-width:360px;}
.navbar .col-sm-12{margin-top: -1px;padding-bottom: 10px;background-color:rgba(40,43,50,0.9);}
.multi-column-dropdown{margin: 0;}}

@media (min-width:1px) and (max-width: 320px){
.dropdown-menu{min-width:320px;}
.navbar .col-sm-12{background-color:rgba(40,43,50,0.9);}
.multi-column-dropdown{margin: 0;}}
